body {background:#B09E8B;}
a { color:#555452; text-decoration: underline; }
a:hover { color:#555452; text-decoration: underline; }
a img { border:0;}
a:hover  img { border:0; text-decoration:none;}
:focus { outline:0; }

.fieldset {
    margin:28px 0;
    border:1px solid #bbafa0;
    padding:22px 25px 12px 25px;
    background:#fbfaf6;
}
.fieldset .legend {
    margin-top:-33px;
    float:left;
    border:1px solid #C4C6C8;
    background:#FAF7EE;
    padding:0 8px;
    color:#534A3E;
    font-weight:bold;
    font-size:1.1em;
}

/********************** Messages  */
.success { color:#3d6611; }
.error { color:#df280a; }
.notice {color:#e26703; }
.success, .error { font-weight:bold; }
.messages { width:100%; overflow:hidden; }
.error-msg, .success-msg, .notice-msg, .note-msg {
    min-height:23px !important;
    margin-bottom:1em !important;
    border-style:solid !important;
    border-width:1px !important;
    background-repeat:no-repeat !important;
    background-position:10px 10px !important;
    padding:8px 8px 8px 32px !important;
    font-size:.95em !important;
    font-weight:bold !important;
    }
.error-msg li, .success-msg li, .notice-msg li {margin-bottom:.2em; }
.error-msg {
    border-color:#f16048;
    color:#df280a;
    background-color:#faebe7;
    background-image:url(../images/error_msg_icon.gif);
    }
.success-msg {
    border-color:#C4C6C8;
    color:#EB340A;
    background-color:#FAF7EE;
    background-image:url(../images/success_msg_icon.gif);
    }
.notice-msg, .note-msg {
    border-color:#C4C6C8;
    color:#EB340A;
    background-color:#FAF7EE;
    background-image:url(../images/note_msg_icon.gif);
    }

/* Data Table */
.data-table { border:1px solid #bebcb7; width:100%; }
.data-table tr { background:#fff; }
.data-table .odd  { background:#f8f7f5 }
.data-table .even { background:#eeeded !important; }
.data-table td.last, .data-table th.last { border-right:0; }
.data-table tr.last th,
.data-table tr.last td { border-bottom:0 !important; }
.data-table thead th { border-right:1px solid #ECE6E0; padding:2px 8px; color:#836f5a; white-space:nowrap; }
.data-table th.wrap { white-space:normal; }
.data-table th a,
.data-table th a:hover { color:#fff; }
.data-table thead tr th { background:url(../images/data_table_th_bg.gif) repeat-x 0 100% #d8d1ca; }

.data-table tfoot { border-bottom:1px solid #d9dde3; }
.data-table tfoot tr.first { background:url(../images/base_mini_actions_bg.gif) 0 0 repeat-x; }
.data-table tfoot tr { background-color:#d8d1ca !important; }
.data-table tfoot td { border-bottom:0; border-right:1px solid #d9dde3; }
.data-table tbody td { border-bottom:1px solid #d9dde3; border-right:1px solid #d9dde3; }





.header {
    border-top: 0 solid #0D2131;
}
.header-top-container {
    border-bottom: 0 solid #415966;
}
.header-top {
    background: url("../images/header.jpg") no-repeat top center;
    padding: 5px 5px 8px 10px;
    height: 127px;
    margin: 0 auto;
    position: relative;
    width: 935px;
    z-index: 100;
}
.header-nav-container {
    background: url("../images/nav_bg1.jpg") repeat-y scroll 50% 0 transparent;
}
span#logo {
    float: left;
    margin-left: 5px;
    margin-top: -5px;
    width: 202px;
	text-align:left;
}
.page-popup span#logo {
    display: none;
}

.shop-access ul {
    float: left;
    list-style-position: inside !important;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.shop-access a, .shop-access a:hover {
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;
}
.shop-access li {
    float: left;
    text-align: center;
    width: 109px;
}
.shop-access li.MyAccount {
    float: left;
    margin-left: 8px;
    width: 75px;
}
.shop-access li.Checkout {
    float: left;
    width: 65px;
}
.shop-access li.LogIn {
    float: left;
    width: 56px;
}
.shop-access li.LogOut {
    float: left;
    width: 56px;
}

.breadcrumbs {
    font-size: 0.95em;
    line-height: 1.25em;
    margin-bottom: 13px;
}
.breadcrumbs li {
    display: inline;
}
.top-search {
    float: right;
    height: 38px;
    overflow: hidden;
    width: 320px;
}
.mini-search {
    background: url("../images/mini_search_bg.png") no-repeat scroll 0 0 transparent;
    height: 38px;
    padding: 0;
    width: 320px;
}
.mini-search .input-text {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    height: 28px;
    line-height: 24px;
    margin: 0;
    padding: 0 5px;
    width: 221px;
}
.mini-search .search-input {
    background: url("../images/mini-search-bg.png") no-repeat scroll left top transparent;
    float: left;
    height: 28px;
    margin: 4px 0 0 6px;
    overflow: hidden;
    width: 231px;
}
.mini-search .search-btn {
    float: right;
    height: 28px;
    margin: 4px 6px 0 0;
    width: 74px;
}

.col3-layout .col-wrapper {float:left;width:723px;}
.col3-layout .col-main {margin-left:4px;width:510px;}
.col2-left-layout .col-main {float:right;width:720px;}
.col2-right-layout .col-main {width:720px;}

.breadcrumbs ul{margin:0 auto 0; padding-bottom:0px; text-align:left; width:930px;}

.products-grid li.item { width:150px; text-align:center;}
.products-grid li.last.item{padding-right:0;}
.grid-recent li.item { padding: 12px 10px 40px !important; }
.products-grid li.item .actions { width: 150px; }
.products-grid { line-height:1.35em; }
.products-grid .product-name { margin-bottom:.4em; font-size:1.05em; }
.products-grid .product-name a { color:#5f5e5e; text-decoration: none; }
.products-grid .product-name a:hover { text-decoration: underline; }
.products-grid .ratings { margin-bottom:.6em; }
.products-grid {border-bottom:1px solid #D9DDE3;}
.link-wishlist {color:#DC6809 !important;font-weight:bold !important;}
.products-grid .link-wishlist a, .products-grid .link-compare a:hover {text-decoration:underline;}

.products-list .product-name a { color:#5f5e5e; text-decoration: none; }
.products-list .product-name a:hover { text-decoration: underline; }

.product-view {border:0px;}
.product-collateral h2{color:#5f5e5e;font-size:12px;font-weight:bold;}
.product-essential {padding:10px 25px;}

/*------*/
.product-view { margin-top:10px; border:1px solid #c4c6c8; margin-top:0; }
.product-view .product-name { margin-bottom:.3em; color:#534a3e; font-size:1.2em; }
.product-view .price-box { margin:10px 0; }
.product-view .data-table .price-box { margin:0; padding:0; }
.product-view .availability { margin:10px 0; padding:0; font-size:0.92em; }


.add-to-cart-box { float:right; }
.add-to-cart-box .qty-box { float:left; }
.add-to-cart-box .qty-box label { float:left; }
.add-to-cart-box .qty-box .qty { float:left; margin:0 5px; }
.add-to-cart-box .form-button { float:left; }

.add-to-box { text-align:right; }
.add-to-box li { display:inline; }

.add-to-holder { margin:10px 0; }
.add-to-holder .add-to-cart-box { float:left; }
.add-to-holder .add-or { float:left; padding:0 7px; font-weight:bold; color:#666; }
.add-to-holder .add-to-box { float:left; line-height:1.25em; text-align:left; }
.add-to-holder .add-to-box li { display:block; }
.add-to-holder .add-to-box li .pipe { display:none; }

.product-info-box .ratings { margin-bottom:1em; }
.product-essential, .product-collateral { padding:25px; }
.product-essential { padding:25px; background:url(../images/product_essential_bg.gif) no-repeat 100% 0 #fff; }
.product-essential .product-shop { width:330px; }
.product-essential .product-shop .ratings { margin-bottom:10px; }

.product-essential h4{ color:#756e69; }

.product-pricing { margin:10px 0; padding:10px; background-color:#f4f7f7; border:1px solid #dadddd; }
.product-pricing li { line-height:1.4; background:url(../images/bg_tierico1.gif) no-repeat 0 3px; padding:2px 0 2px 10px; color:#424242; }
.product-pricing .benefit { font-style:italic; font-weight:bold; color:#2f2f2f; }
.product-pricing .price { font-weight:bold; color:#2f2f2f; }

.product-options { margin:20px 0 0; padding:10px 15px 20px; background-color:#f6f6f6; border:1px solid #e4e4e4; }
.product-options dt { padding:10px 0 0; font-weight:normal; }
.product-options dt label { color:#2f2f2f; }
.product-options dt .qty-holder { float:right; margin-right:15px; }
.product-options dt .qty-holder label { vertical-align:middle; }
.product-options dt .qty-disabled { background:none; border:0; padding:3px; color:#2f2f2f; }
.product-options dd { padding:5px 10px 15px; margin:0 0 5px; border-bottom:1px solid #e4e4e4; }
.product-options dl.last dd.last { border-bottom:0; padding-bottom:5px; margin-bottom:0; }
.product-options dd input.input-text { width:98%; }
.product-options dd textarea { width:98%; height:8em; }
.product-options dd select { width:99%; }
.product-options dd .multiselect option { border-bottom:1px dotted #d9e5ee; padding:2px 4px; }
.product-options ul.options-list { margin-right:5px; }
.product-options ul.options-list li { line-height:1.5; padding:2px 0; }
.product-options ul.options-list input.radio { float:left; margin-top:3px; }
.product-options ul.options-list input.checkbox { float:left; margin-top:3px; }
.product-options ul.options-list .label { display:block; margin-left:18px; }
.product-options ul.options-list label { font-weight:normal; }
.product-options ul.validation-failed { padding:0 7px; }
.product-options p.required { margin-bottom:0; padding:15px 0 0; position:relative; }

.product-options-bottom { background-color:#FAF7EE; padding:15px 20px; border:1px solid #e4e4e4; border-top:0; }
.product-options-bottom .product-pricing { margin:0; padding:0 0 10px; border:0; background:0; }
.product-options-bottom .product-pricing li { background:0; padding:2px 0; color:#e26703; }
.product-options-bottom .product-pricing .price,
.product-options-bottom .product-pricing .benefit { color:#e26703; }
.product-options-bottom .price-box { float:left; margin:0; padding:0; }
.product-options-bottom .price-label { float:left; padding-right:5px; }
.product-options-bottom .price-tax { float:left; }
.product-shop .product-options-bottom .price-box { float:none; }
.product-shop .product-options-bottom .price-label { float:none; padding-right:0; }
.product-shop .product-options-bottom .price-tax { float:none; }
.product-shop .product-options-bottom .add-to-cart-box { clear:both; float:left; padding-top:12px; }

/* Product Options */
dl.item-options dt { font-weight:bold; font-style:italic; }
dl.item-options dd { padding-left:10px; }

.truncated { cursor:help; }
.truncated a.dots { cursor:help; text-decoration:none !important; }
.truncated a.details { cursor:help; text-decoration:none !important; display:inline-block; border-bottom:1px #1e7ec8 dotted; }
.truncated .truncated_full_value { position:relative; z-index:999; }
.truncated .truncated_full_value dl { position:absolute; top:-99999em; z-index:999; width:250px; padding:8px; border:1px solid #ccc; border-bottom-color:#bbb; border-right-color:#bbb; background-color:#f6f6f6; }
.truncated .truncated_full_value dl dt { margin-top:0; }
.truncated .show dl { top:-20px; left:50%; }
.col-left .truncated .show dl { left:35px; top:10px; }
.col-right .truncated .show dl  { left:-240px; top:10px; }

/* Product Collateral */
.product-collateral { background:url(../images/product_collateral_bg.gif) repeat-x #faf7ee; }
.product-collateral .head { margin-bottom:1em; border-bottom:1px solid #e5dcc3; padding-bottom:1px; font-size:1.15em; }
.product-collateral .collateral-box { margin-bottom:2em;  }
.product-collateral .collateral-box h4{ color:#756e69; }
.product-collateral .attribute-specs table { border-color:#d9DDE3; }
.product-collateral .attribute-specs .label { font-weight:bold; }
.product-collateral .attribute-specs .data { border-right:0; }
.product-collateral .attribute-specs td { padding-top:3px; padding-bottom:3px; line-height:1.25em; }

.product-collateral .up-sell .head { padding-bottom:8px; margin-bottom:0; }
.product-collateral .up-sell .generic-product-grid { border:1px solid #E5DCC3; border-top:0; }
.product-collateral .up-sell .generic-product-grid td { width:25%; border-color:#E5DCC3; background:#f6f2e7; padding-top:15px; }
.product-collateral .up-sell .generic-product-grid td img { border:1px solid #E5DCC3; }
.product-collateral .up-sell .generic-product-grid td.empty-product { background:#f1ecdb; }
#customer-reviews { margin-bottom:15px; }
#customer-reviews li { margin-bottom:25px; }
#customer-reviews li p { clear:both; }
.product-collateral .add-tag-box .input-box { float:left; width:302px; margin-right:8px; }
.product-collateral .add-tag-box .input-box .input-text { width:300px;  }
.tags-list { margin-bottom:15px; }
.tags-list li {
    display:inline;
    background:url(../images/separator.gif) no-repeat 100% .4em;
    padding:0 8px 0 4px;
    }
.tags-list li.first { padding-left:0; }
.tags-list li.last { background:none; }
.add-tag-box { background:url(../images/icon_tag_add.gif) no-repeat 0 2px; padding-left:23px; }
.product-review-box { padding-bottom:10px; }
.product-review-box table { width:456px; margin:8px 0 0; }
.product-review-box td,
.product-review-box th { text-align:center; }
.product-review-box td.label { width:100px; text-align:left; }


#header-cart{position:absolute; z-index:20; width:200px; right:0; top:7px}
#header-cart .btn-remove,
#header-cart .btn-edit,
#header-cart .details { display: none; }
#header-cart .form-button-header { margin-right: 8px; }
#header-cart .head{margin-bottom:7px; padding-right:8px}
#header-cart .head h4{cursor:pointer; float:none; display:inline; padding-left:15px; background:url(../images/icon-cart.gif) no-repeat 0 50%}
#header-cart .head h4,
#header-cart .head h4 a{color:#ababab; font-size:0.95em; font-weight:normal}

.header-topbar {height:26px;margin:0 auto;padding-top:5px;position:relative;width:930px;z-index:110;}

.welcome-msg{float:left; font-size:0.95em}
.quick-access {
    background: url("../images/quick-access-bg.png") no-repeat scroll left top transparent;
    float: right;
    height: 36px;
    margin-left: 300px;
    overflow: hidden;
    padding: 0;
    width: 320px;
}
.quick-access p {
    margin-bottom: 4px;
}
.quick-access li.first {
    padding-left: 0;
}
.quick-access li.last {
    background: none repeat scroll 0 0 transparent;
    padding-right: 0;
}
.shop-access {
    height: 26px;
    overflow: hidden;
    padding-top: 8px;
    width: 320px;
}
.shop-access {float: left; }
.shop-access a, .shop-access a:hover {text-decoration: none; color:#dfdfdf; font-size:11px; }
.shop-access a:hover {color: #FFF;}
.shop-access li.last { padding-right:0; background:none; }

.form-language { float: left; margin-left: 65px; display: inline; }
.form-language label { color:#dfdfdf; padding-right:5px; font-size:11px; }
.form-language .flag option { background-repeat:no-repeat; background-position:left center; padding-left:20px; margin-left:2px; }

.header .form-search { float: right; padding: 0px; position:absolute; right:0; top: 32px; width: 345px; padding: 1px 0 1px 30px; background: url(../images/icon-zoom.gif) no-repeat 0 0; }
.header .form-search input.input-text { width:300px; border: 1px solid #9d9d9d; padding: 3px; }
#search_mini_form label {display:none;}
.header .form-search .search-autocomplete {
    left: 30px !important;
    top: 23px !important;
}
.search-autocomplete { z-index:999; }
.search-autocomplete ul { border:1px solid #5c7989; background-color:#efefef; }
.search-autocomplete li { border-bottom:1px solid #f4eee7; padding:2px 8px 1px 8px; cursor:pointer; }
.search-autocomplete li .amount { float:right; font-weight:bold; }
.search-autocomplete li.odd { background-color: #fff; }
.search-autocomplete li.selected { background-color: #dedede; }

.nav-container { clear: both; padding-bottom: 1px;}
.header-nav-container {clear:both;padding-bottom:1px;}
.nav-container { margin: 0 auto; width: 950px; background: url(../images/bg.jpg) repeat-x 0 0; }

.main-container{ background: #FFF; padding: 10px 0px 10px 0px; text-align:left; }
.main {}
.col-main {  }

.page-head h3, .page-title h3, .page-title h1 {
    margin:0;
    font-size:1.7em !important;
    font-weight:normal !important;
    text-transform:none  !important;
    text-align:left;
}

#cart-content{background:#2f2f2f; border:1px solid #727379; border-top:none; padding:0 3px 5px; -moz-border-radius:0 0 8px 8px; -webkit-border-bottom-left-radius:8px; -webkit-border-bottom-right-radius:8px; border-radius:0 0 8px 8px; color:#aaa; position:absolute; top:23px; right:0px; width:200px}
#cart-content .product-image {float:left}
#cart-content .product-image img{border:1px solid #a9a9a9}
#cart-content .product-details {margin:0 0 0 60px}
#cart-content h6{color:#5f5e5e; text-indent:5px}
#cart-content li{clear:both}
#cart-content a:hover{color:#aaa}
#cart-content .actions a span{cursor:pointer}
#cart-content #center-buttons{padding-top:5px; clear:both; text-align:center}

.toolbar .sorter {background:url(../images/pager_bg.gif) repeat-x scroll 0 100% #FFFFFF; border-top:1px solid #EEEEEE; padding:4px 8px 0px 8px; height:25px;}
.toolbar .pager {background:url(../images/pager_bg.gif) repeat-x scroll 0 100% #FFFFFF; border-top:1px solid #EEEEEE; padding:0px 8px; line-height:25px;}

.side-col .block  {margin-bottom:0.5em !important;}
.block { line-height:1.3em;  font-size:.95em;  }
.block .block-title { margin: 0; padding: 2px 10px 0; background: #fcfdfd url(../images/box-header-bg.gif) repeat-x 0 100%; border: 1px solid #ccc; }
.block .block-title strong { line-height: 23px; color:#5f5e5e;}
.block .block-title strong .count { text-transform:none; color:#2f2f2f; white-space:nowrap; font-weight:normal; font-size:.95em; }
.block strong { font-size:1em;}
.block  strong span { background:url(../images/icon_basket.gif) no-repeat; background-position:0 2px; text-transform:uppercase; padding-left:21px; display:block; }

.block .block-content { background: #fcfcfc url(../images/box-content-bg.gif) repeat-x 0 0; border: 1px solid #ccc; border-top: none;  padding:5px 10px;}
.block .content ol {background: none;border: none;}

.block-layered-nav .block-title { 
    margin:0;
    background:url(../images/layered_nav_head_bg.gif) no-repeat;
	border:none;
    height:22px;
}
.block-layered-nav .block-title strong { display:none; }
.block-layered-nav .block-content { border-style:solid; border-color:#756e69; border-width:0 1px 1px 1px; padding:5px 5px 10px !important ; }
.block-layered-nav #narrow-by-list2 dt {
    margin:0;
    padding:7px 10px 0 28px ;
    background:url(../images/narrow_by_set.gif) no-repeat 9px .9em;
    color:#333;
    text-transform:uppercase;
}

.block-progress .block-title, .block-progress .block-content { background:none; border:none; padding-left:0; padding-right:0; }
.block-progress strong span { background:none; padding-left:0; }

#slider{height:200px; position:relative; width:930px; margin:0 auto; overflow:hidden; margin-bottom:13px; border:1px solid #ccc}

.slideshow {width:947px; height:293px; overflow:hidden; margin-bottom:11px; float:left;}

div.scroller{height:200px; overflow:hidden; width:930px; zoom:1}
div.scroller .content{padding:0}
div.slidercontrolwr{position:absolute; right:15px; top:15px}
div.scroller img{border:none}
div.scroller div.section{float:left; height:200px; overflow:hidden; width:930px}
div.scroller div.content{width:10000px; float:left}
.slidercontrol{list-style:none; margin:0px; padding:0px}
.slidercontrol a{color:#aaa; filter:alpha(opacity=60); float:left; height:14px; margin:0px 2px; opacity:0.6; overflow:hidden; padding:0px; text-decoration:none; text-indent:-1000px; width:14px}
.slidercontrol a:hover{filter:alpha(opacity=100); opacity:1}
.content .sliderdescription{background:url(../images/grid.gif) repeat left top; color:#222; filter:alpha(opacity=50); font:12px bold Helvetica,sans-serif; left:15px; opacity:0.5; padding:10px; position:relative; top:-100px; width:650px}
div.sliderdescription:hover,.sliderdescription.active{background-color:#fff !important}
.content a{font:12px bold Helvetica,sans-serif; text-decoration:none}
.aprev{background:url(../images/aprev.gif) no-repeat 3px 3px}
.anext{background:url(../images/anext.gif) no-repeat 3px 3px}
.astop{background:url(../images/astop.gif) no-repeat 3px 3px}
.aplay{background:url(../images/aplay.gif) no-repeat 6px 3px}

/********************** Footer */
.footer-container { border-top:0px solid #B6D1E2; }
.footer { width:952px; height:171px; margin-left:9px; overflow:hidden; background:url(../images/footer-bg.png) no-repeat left top;}
.footer .store-switcher { display:inline; padding:0 10px 0 0; vertical-align:middle; }
.footer .informational label { color:#fff; font-weight:bold; padding-right:3px; }
.footer .informational ul {
    display:inline;
    }
.footer .informational li {
    display:inline;
    }
.footer .informational li.last { background:none; padding-right:0; }
.footer .informational a, .footer .informational a:hover { color:#fff; }
.footer .informational a { text-decoration:none; }
.footer .legality {
    padding:13px 0;
    color:#ecf3f6;
    text-align:center;
    }
.footer .legality a, .footer .legality a:hover { color:#ecf3f6; }
.footer-links {width:453px; height:120px; float:left; padding:5px 0px 0px 15px;}
.footer-links li {float:left; text-align:left; line-height:28px; background:url(../images/subfooter-item.png) no-repeat 0px -3px;}
.footer-links li.first {width:126px; padding-left:10px;}
.footer-links li.second {width:187px; padding-left:10px;}
.footer-links li.third {width:82px; padding-left:10px;}
.footer-location {float:left; width:250px; height:113px; margin-left:25px; margin-top:12px;}
.footer-location li {float:left; width:250px; text-align:left; line-height:20px; color:#fff; font-size:12px;}
.footer-hours {float:left; width:188px; height:113px; margin-left:20px; margin-top:12px;}
.footer-hours li {float:left; text-align:left; line-height:20px; color:#fff; font-size:12px;}

.eyedentity {color:#fff; font-family:arial; font-size:11px; line-height:30px; padding:7px 0px 0px 15px; text-align:left;}
.eyedentity a {text-decoration:none; color:#fff;}
.eyedentity a:hover {text-decoration:none; color:#fff;}


/************************************************************/


.cart-collaterals .totals {background:#d9d1c9 none repeat scroll 0 0; }
.cart-collaterals .upsell, .cart-collaterals  .discount , .cart-collaterals  .crosssell , .cart-collaterals  .shipping {
    margin-bottom:18px;
    padding:12px 15px;
    border:1px solid #D0CBC1;
    background:url(../images/base_mini_head_bg.gif) repeat-x #fff;

}
.cart-collaterals  h2 {color:#5f5e5e;}
.cart .cart-collaterals {padding:10px 5px;}
.opc li.section {border-top:1px solid #FFFFFF !important;}
.checkout-onepage-index .page-title, .page-head {margin:0 0 25px 0; border-bottom:1px solid #ccc;}

.block-cart .block-content { padding:0;}
.block-cart .actions { 
background:url(../images/base_mini_actions_bg.gif) repeat-x #dee5e8; padding:6px;
}

.block-progress dt { margin:0; color:#84705b; padding:2px 8px; background:#d8d1ca; text-transform:none; margin-bottom:6px; border:1px solid #84705B; }
.block-progress  dt.complete { border-bottom:1px solid #A3AEB3; background:#d8d1ca; color:#84705b; }
.block-progress dt a { text-transform:none; }

.opc .step-title { margin-bottom:0; padding:4px 8px 6px 8px; background:#BBAFA0; border-width:0 1px 0 1px; border-color:#D9DDE3; border-style:solid; border-top:1px solid #fff; }
.opc .step-title h2 { color:#84705b; font-size:1.05em; }
.opc .step-title .number { color:#84705b;background:#fff; font-size:.9em; padding:0 4px; line-height:1em; }

.opc .allow .step-title  { background:#d8d1ca; border-color:#b09e8b; border-width:1px 1px 0 1px; cursor:pointer; }
.opc .active .step-title { margin-bottom:0; border:1px solid #BBAFA0; background:#F9F3E3; padding-bottom:5px; cursor:default; }


.one-page-checkout .alloq .head a { display:block; } /* Display Edit button in active selection */
.one-page-checkout .group-select { margin-top:0; border:0; background:none; padding:0; }

.opc .allow .step-title h2 { color:#84705b; }
.opc .active .step-title h2 { color:#84705b; }

.opc .allow .step-title .number { color:#84705B; background:#BBAFA0; }
.opc  .active .step-title .number { color:#fff; border:1px solid #d8d1ca; background:#84705b; }

.opc .active .step { display:block; border:1px solid #BBAFA0; border-top:none !important; background:#FBFAF6 url(../images/multi_address_box_bg.gif) 0 0 repeat-x; }

.cart .discount h2, .cart .shipping h2 { color:#836f5a; }


#opc-review #checkout-review-submit { border:1px solid #d9dde3; border-top:0; }

#opc-review .buttons-set {
    padding: 20px 20px;
}

/* My Account navigation */
.account-nav { border:1px solid #bbb; }
.account-nav .head {
   margin:0;
   background:url(../images/account_nav_head_bg.gif) repeat-x 0 100% #836F5A;
   padding:3px 10px;
    }
.account-nav .head h3 { color:#fff; font-size:1.1em; }
.account-nav ul { background:#fbfaf6; padding:4px 10px 10px 10px; }
.account-nav li a, .account-nav li.on { padding:3px 0;  }
.account-nav li a { display:block; border-bottom:1px solid #ddd; /*background:url(../images/account_nav_link_bg.gif) no-repeat 10px 8px;*/ }
.account-nav li a, .account-nav li a:hover { color:#5f5d5c; text-decoration:none; }
.account-nav li a:hover { color:#2F2F2F; }
.account-nav li.on { border-bottom:1px solid #ddd; /* background:url(../images/account_nav_on_bg.gif) no-repeat 10px 8px;*/  color:#2F2F2F; font-weight:bold; }
.account-nav li.on a { padding:0; }
.account-nav li.last, .account-nav li.last a { border-bottom:0; }

.block-account .block-title { 
    margin:0;
	background:url(../images/account_nav_head_bg.gif) repeat-x 0 100% #836F5A;
	border:none;
    height:22px;
}
.block-account .block-title strong span { color:#fff; font-size:1.1em; padding-left:0; background:none; }
.block-account .block-content { border-style:solid; border-color:#756e69; border-width:0 1px 1px 1px; padding:5px 5px 10px !important ; }
.block-account #narrow-by-list2 dt {
    margin:0;
    padding:7px 10px 0 28px ;
    background:url(../images/narrow_by_set.gif) no-repeat 9px .9em;
    color:#333;
    text-transform:uppercase;
}
.block-account .block-content li.current { color:#2F2F2F; }
.block-account .block-content li a:hover { color:#2F2F2F; }


/* Login */
.account-login .col-1,.account-login .col-2 { border:1px solid #bbb6a5; background:#FAF7EE; }
.account-login .content { background:url(../images/login_box_bg.gif) repeat-x #faf7ee; padding:14px 21px; }
.account-login h4 {
    min-height:16px;
    border-bottom:1px solid #ddd;
    margin-bottom:1.2em;
    padding-bottom:5px;
    padding-left:23px;
    background-position:0 1px;
    background-repeat:no-repeat;
    font-size:1.05em;
    color:#534A3E;
    text-transform:uppercase;
    }
.account-login .new-users h4 { background-image:url(../images/icon_page_white.gif); }
.account-login .registered-users h4 { background-image:url(../images/icon_page_white_text.gif); }
.account-login .buttons-set { margin:0; border:none; background:url(../images/login_box_form_buttons_bg.gif) repeat-x; padding:8px 13px; }
.account-login .content { min-height:230px; }


button.button {margin:1px;  }
.button span span {display: block; float:left; background:#B09E8B; border:1px solid #91826F !important; margin:0px; vertical-align:top; padding:2px 10px !important; color:#FFFFFF;}
.button:hover span span {}
button.btn-checkout span {line-height:40px; height: 40px;}
.mini-newsletter input.input-text { display:block; margin:4px 0 0 0;  width:167px; }

h4,h3,.category-head h2{ font-size:12px; font-weight:bold; color:#5f5e5e}

.col-main p{margin-left: 5px;margin-right: 5px}



/********** < Navigation */
#nav { font-size:1.1em; padding: 0 20px; }

/* All Levels */ /* Style consistent throughout all nav levels */
#nav li { position:relative; text-align:left; }
#nav li.over { z-index:999; }
#nav a,
#nav a:hover { display:block; line-height:1.3em; text-decoration:none; }
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal; }

/* 0 Level */
#nav li { float:left; background: url(../images/menu_split.jpg) no-repeat 100% 50%; }
#nav li.active > a { color:#fff; }
#nav a { float:left; padding:10px 12px 9px 8px; color:#fff; font-weight:bold; }
#nav a:hover { color:#fff; }
#nav li.over > a { color: #fff; }

/* 1st Level */
#nav ul li,
#nav ul li.active { float:none; margin:0; padding-bottom:1px; background:#ecf3f6 url(../images/nav_divider.gif) repeat-x 0 100%; }
/*#nav ul li.over { background:#d5e4eb url(../images/nav_divider.gif) repeat-x 0 100%; }*/
#nav ul li.last { background:#ecf3f6; padding-bottom:0; }

#nav ul a,
#nav ul a:hover { float:none; padding:0; background:none; }
#nav ul li a { font-weight:normal !important; }

/* 2nd Level */
#nav ul { position:absolute; width:15em; top:37px; left:-10000px; border:1px solid #aa9985; }

/* 3rd+ Level */
#nav ul ul,
#nav ul div { top:5px; }

#nav ul li a { background:#c0b29b; }
#nav ul li a:hover { background:#b0a18e; }
#nav ul li a,
#nav ul li a:hover { color:#fff !important; }
#nav ul span, #nav ul li.last li span { padding:3px 15px 4px 15px;}

/* Show menu */
#nav li ul.shown-sub,
#nav li div.shown-sub { left:0; z-index:999; }
#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left:100px; }
/********** Navigation > */
/* ======================================================================================= */

#nav-sidebox a {font: 12px/26px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #777;}
#nav-sidebox a:hover { color: #222; text-decoration: none; }
#nav-sidebox ul { padding-left: 15px;}
#nav-sidebox ul.level1 { display: none;}

.block-account .block-title span { color:#5f5e5e; }
.price-box .price {color:#777777}
.old-price .price, .special-price .price {color: #C76200;}

/**********fix**********/
.dashboard .welcome-msg { clear: both; }
.box-account { float: left; margin: 0 0 20px; padding: 15px; width: 635px;}
.dashboard .box-account {
	margin-bottom:20px;
    border:1px solid #ccc;
    border-right-color:#999;
    border-bottom-color:#999;
    background:url(../images/account_box_bg.gif) repeat-x #fff;
    padding:15px;
}
/* Block: Account Information */
.dashboard .box-info .box-head h2 { background-image:url(../images/i_ma-info.gif); }

.form-list #payment_form_directdeposit_au .input-box {width:600px;}

.fbbutton{cursor: pointer;margin-top: 8px;clear:right;background:url("../images/likebuttonbg.png") no-repeat;width:320px;height:37px;float:right;}
.fbbutton iframe{padding-left: 230px;padding-top: 8px;}
.fbbutton a{cursor: pointer;width:320px; height:27px;}